<?php

/*
 * UserFrosting (http://www.userfrosting.com)
 *
 * @link      https://github.com/userfrosting/UserFrosting
 * @copyright Copyright (c) 2019 Alexander Weissman
 * @license   https://github.com/userfrosting/UserFrosting/blob/master/LICENSE.md (MIT License)
 */

/**
 * Thai message token translations for the 'admin' sprinkle.
 *
 * @author Karuhut Komol
 */
return [
    'ACTIVITY' => [
        1      => 'กิจกรรม',
        2      => 'กิจกรรม',
        'LAST' => 'กิจกรรมล่าสุด',
        'PAGE' => 'รายการกิจกรรมของผู้ใช้',
        'TIME' => 'เวลาที่ทำกิจกรรม',
    ],
    'CACHE' => [
        'CLEAR'             => 'ล้างแคช',
        'CLEAR_CONFIRM'     => 'คุณแน่ใจหรือที่จะล้างแคชของเว็บ?',
        'CLEAR_CONFIRM_YES' => 'ใช่ ล้างแคชเลย',
        'CLEARED'           => 'ล้างแคชเรียบร้อยแล้ว!',
    ],
    'DASHBOARD'           => 'แผงควบคุม',
    // 'NO_FEATURES_YET'     => 'It doesn\'t look like any features have been set up for this account...yet.  Maybe they haven\'t been implemented yet, or maybe someone forgot to give you access.  Either way, we\'re glad to have you aboard!',
    'DELETE_MASTER'       => 'คุณไม่สามารถลบบัญชีหลักได้!',
    'DELETION_SUCCESSFUL' => 'ลบผู้ใช้ <strong>{{user_name}}</strong> เรียบร้อยแล้ว',
    'DETAILS_UPDATED'     => 'ปรับปรุงรายระเอียดบัญชีให้กับ <strong>{{user_name}}</strong> แล้ว',
    'DISABLE_MASTER'      => 'คุณไม่สามารถปิดการใช้งานบัญชีหลัก!',
    // 'DISABLE_SELF'        => 'You cannot disable your own account!',
    'DISABLE_SUCCESSFUL'  => 'ปิดการใช้งานบัญชีของผู้ใช้ <strong>{{user_name}}</strong> เรียบร้อยแล้ว',
    'ENABLE_SUCCESSFUL'   => 'เปิดการใช้งานบัญชีของผู้ใช้ <strong>{{user_name}}</strong> เรียบร้อยแล้ว',
    'GROUP'               => [
        1                     => 'กลุ่ม',
        2                     => 'กลุ่ม',
        'CREATE'              => 'สร้างกลุ่ม',
        // 'CREATION_SUCCESSFUL' => 'Successfully created group <strong>{{name}}</strong>',
        'DELETE'              => 'ลบกลุ่ม',
        'DELETE_CONFIRM'      => 'คุณแน่ใจหรือที่จะลบกลุ่ม <strong>{{name}}</strong>?',
        // 'DELETE_DEFAULT'      => 'You can\'t delete the group <strong>{{name}}</strong> because it is the default group for newly registered users.',
        'DELETE_YES'          => 'ใช่ ลบกลุ่มนี้เลย',
        // 'DELETION_SUCCESSFUL' => 'Successfully deleted group <strong>{{name}}</strong>',
        'EDIT'                => 'แก้ไขกลุ่ม',
        'ICON'                => 'ไอคอนกลุ่ม',
        'ICON_EXPLAIN'        => 'ไอคอนสำหรับสมาชิกกลุ่ม',
        'INFO_PAGE'           => 'หน้าข้อมูลกลุ่มสำหรับ {{name}}',
        // 'MANAGE'              => 'Manage group',
        'NAME'                => 'ชื่อกลุ่ม',
        'NAME_EXPLAIN'        => 'กรุณาตั้งชื่อสำหรับกลุ่มนี้',
        // 'NOT_EMPTY'           => 'You can\'t do that because there are still users associated with the group <strong>{{name}}</strong>.',
        'PAGE_DESCRIPTION'    => 'รายชื่อกลุ่มในเว็บของคุณ ประกอบไปด้วยเครื่องมือในการจัดการสำหรับการแก้ไขและลบกลุ่ม',
        // 'SUMMARY'             => 'Group Summary',
        // 'UPDATE'              => 'Details updated for group <strong>{{name}}</strong>',
    ],
    'MANUALLY_ACTIVATED'    => 'บัญชีของ {{user_name}} ได้เปิดใช้งานเองแล้ว',
    'MASTER_ACCOUNT_EXISTS' => 'มีบัญชีหลักอยู่แล้ว!',
    'MIGRATION'             => [
        'REQUIRED' => 'ต้องการการปรับปรุงฐานข้อมูล',
    ],
    'PERMISSION' => [
        1                  => 'สิทธิการเข้าถึง',
        2                  => 'สิทธิการเข้าถึง',
        'ASSIGN_NEW'       => 'กำหนดสิทธิการเข้าถึงใหม่',
        'HOOK_CONDITION'   => 'ข้อกำหนด/เงื่อนไข',
        // 'ID'               => 'Permission ID',
        // 'INFO_PAGE'        => 'Permission information page for \'{{name}}\'',
        'MANAGE'           => 'จัดการสิทธิการเข้าถึง',
        // 'NOTE_READ_ONLY'   => '<strong>Please note:</strong> permissions are considered "part of the code" and cannot be modified through the interface.  To add, remove, or modify permissions, the site maintainers will need to use a <a href="https://learn.userfrosting.com/database/extending-the-database" target="about:_blank">database migration.</a>',
        'PAGE_DESCRIPTION' => 'รายการสิทธิการเข้าถึงในเว็บของคุณ ประกอบไปด้วยเครื่องมือในการจัดการสำหรับการแก้ไขและลบสิทธิการเข้าถึง',
        // 'SUMMARY'          => 'Permission Summary',
        'UPDATE'           => 'ปรับปรุงสิทธิการเข้าถึง',
        // 'VIA_ROLES'        => 'Has permission via roles',
    ],
    'ROLE' => [
        1                     => 'ตำแหน่ง',
        2                     => 'ตำแหน่ง',
        'ASSIGN_NEW'          => 'กำหนดตำแหน่งใหม่',
        'CREATE'              => 'สร้างตำแหน่ง',
        // 'CREATION_SUCCESSFUL' => 'Successfully created role <strong>{{name}}</strong>',
        'DELETE'              => 'ลบตำแหน่ง',
        'DELETE_CONFIRM'      => 'คุณแน่ใจหรือที่จะลบตำแหน่ง <strong>{{name}}</strong>?',
        // 'DELETE_DEFAULT'      => 'You can\'t delete the role <strong>{{name}}</strong> because it is a default role for newly registered users.',
        'DELETE_YES'          => 'ใช่ ลบตำแหน่งนี้เลย',
        // 'DELETION_SUCCESSFUL' => 'Successfully deleted role <strong>{{name}}</strong>',
        'EDIT'                => 'แก้ไขตำแหน่ง',
        // 'HAS_USERS'           => 'You can\'t do that because there are still users who have the role <strong>{{name}}</strong>.',
        'INFO_PAGE'           => 'หน้าข้อมูลตำแหน่งสำหรับ {{name}}',
        'MANAGE'              => 'จัดการตำแหน่ง',
        'NAME'                => 'ชื่อ',
        'NAME_EXPLAIN'        => 'กรุณาตั้งชื่อสำหรับตำแหน่งนี้',
        // 'NAME_IN_USE'         => 'A role named <strong>{{name}}</strong> already exist',
        'PAGE_DESCRIPTION'    => 'รายชื่อตำแหน่งในเว็บของคุณ ประกอบไปด้วยเครื่องมือในการจัดการสำหรับแก้ไขและลบตำแหน่ง',
        // 'PERMISSIONS_UPDATED' => 'Permissions updated for role <strong>{{name}}</strong>',
        // 'SUMMARY'             => 'Role Summary',
        'UPDATED'             => 'ปรับปรุงตำแหน่ง',
    ],
    'SYSTEM_INFO' => [
        '@TRANSLATION' => 'ข้อมูลระบบ',
        'DB_NAME'      => 'ชื่อฐานข้อมูล',
        'DB_VERSION'   => 'เวอร์ชั่นฐานข้อมูล',
        'DIRECTORY'    => 'ไดเรกทอรีของโปรเจค',
        'PHP_VERSION'  => 'เวอร์ชั่น PHP',
        'SERVER'       => 'ซอฟต์แวร์เว็บเซิร์ฟเวอร์',
        'SPRINKLES'    => 'Sprinkles ที่ถูกโหลด',
        'UF_VERSION'   => 'เวอร์ชั่น UserFrosting',
        'URL'          => 'URL ของรากเว็บไซต์',
    ],
    // 'TOGGLE_COLUMNS' => 'Toggle columns',
    'USER'           => [
        1       => 'ผู้ใช้',
        2       => 'ผู้ใช้',
        'ADMIN' => [
            'CHANGE_PASSWORD'    => 'เปลี่ยนรหัสผ่านผู้ใช้',
            'SEND_PASSWORD_LINK' => 'ส่งลิงก์ที่จะอนุญาตให้ผู้ใช้เลือกรหัสผ่านเองให้กับผู้ใช้',
            'SET_PASSWORD'       => 'ตั้งรหัสผ่านของผู้ใช้เป็น',
        ],
        'ACTIVATE'         => 'เปิดใช้งานผู้ใช้',
        'CREATE'           => 'สร้างผู้ใช้',
        // 'CREATED'          => 'User <strong>{{user_name}}</strong> has been successfully created',
        'DELETE'           => 'ลบผู้ใช้',
        'DELETE_CONFIRM'   => 'คุณแน่ใจหรือที่จะลบผู้ใช้ <strong>{{name}}</strong>?',
        'DELETE_YES'       => 'ใช่ ลบผู้ใช้นี้เลย',
        // 'DELETED'          => 'User deleted',
        'DISABLE'          => 'ปิดการใช้งานผู้ใช้',
        'EDIT'             => 'แก้ไขผู้ใช้',
        'ENABLE'           => 'เปิดการใช้งานผู้ใช้',
        'INFO_PAGE'        => 'หน้าข้อมูลของผู้ใช้ {{name}}',
        'LATEST'           => 'ผู้ใช้ล่าสุด',
        'PAGE_DESCRIPTION' => 'รายชื่อผู้ใช้ในเว็บของคุณ ประกอบไปด้วยเครื่องมือสำหรับการจัดการ รวมทั้งความสามารถในการแก้ไขรายละเอียดผู้ใช้ การเปิดใช้งานผู้ใช้ การเปิด/ปิดบัญชีผู้ใช้และอื่น ๆ',
        // 'SUMMARY'          => 'Account Summary',
        'VIEW_ALL'         => 'ดูผู้ใช้ทั้งหมด',
        // 'WITH_PERMISSION'  => 'Users with this permission',
    ],
    'X_USER' => [
        0 => 'ไม่มีผู้ใช้',
        1 => '{{plural}} ผู้ใช้',
        2 => '{{plural}} ผู้ใช้',
    ],
];
